Benvenuti nella Cardiris

Benvenuti nella CardirisTM

Cardiris è una potente soluzione di scansione di biglietti da visita e gestione dei contatti. Questo strumento consente di acquisire, riconoscere e archiviare i biglietti da visita e di trasformarli in un database di indirizzi.

©1995-2012 Copyright I.R.I.S. Tutti i diritti riservati.
Tutti i prodotti menzionati nella presente guida in linea sono marchi di fabbrica o marchi registrati dei rispettivi proprietari.
Cardiris5-dgi-110112-04


Informazioni sulla guida in linea

La presente guida in linea descrive tutte le funzioni disponibili in Cardiris. Le funzioni disponibili solo in una particolare versione sono segnalate.


Informazioni generali su Cardiris

Introduzione

Cardiris è una potente soluzione di scansione di biglietti da visita e gestione dei contatti. Questo strumento consente di acquisire, riconoscere e archiviare i biglietti da visita e di trasformarli in un database di indirizzi.

Cardiris è in grado di elaborare biglietti da visita di qualsiasi tipo provenienti da 218 paesi diversi. Attraverso l'OCR (Optical Character Recognition), i dati dei biglietti da visita vengono estratti automaticamente dall'immagine, trasformati in testo modificabile e inseriti nei campi corretti del database grazie all'analisi dei campi. Cardiris si basa su una knowledge base, che fornisce l'intelligenza necessaria per distinguere tra nome, cognome, città, stato, numero di telefono e di fax, ecc. Il processo di analisi dei campi dipende anche dal layout del biglietto, poiché ogni paese utilizza uno stile diverso nella strutturazione dei biglietti da visita.

La versione asiatica di Cardiris riconosce inoltre i biglietti da visita provenienti da 8 paesi e territori asiatici: Cina, Hong Kong, Macao, Giappone, Corea del Nord e del Sud, Singapore e Taiwan.

I biglietti da visita in lingua inglese provenienti dai paesi asiatici sopraindicati sono supportati dalla versione standard di Cardiris.

Nel caso in cui ci si trovasse di fronte ad un biglietto da visita scritto in una lingua non supportata da Cardiris, è comunque possibile acquisire l'immagine del biglietto senza eseguire l'OCR ed inserirla nel database.

Il database Cardiris

I biglietti da visita che vengono acquisiti in Cardiris vanno a formare il database Cardiris. È possibile ordinare, eseguire ricerche testuali, stampare, esportare e sincronizzare i dati con altri gestori di contatti ecc.

Cardiris è il complemento ideale di applicazioni come gestori di contatti, (PIM) (Personal Information Manager), (CRM) (Customer Relations Managers), database, fogli di lavoro o anche elaboratori di testi le cui funzioni di stampa unione consentono di stampare lettere, buste ed etichette.

È inoltre possibile sincronizzare il database Cardiris con i contatti memorizzati nel proprio PDA, nel proprio dispositivo Windows Mobile o Apple iPod, ecc.

L'edizione Cardiris Corporate consente di scambiare i dati con Microsoft Dynamics CRM e Salesforce CRM.

Scanner supportati

Cardiris è acquistabile anche in un pacchetto comprendente gli scanner I.R.I.S. appositi per biglietti da visita IRISCard Pro e IRISCard Mini e gli scanner IRIScan.

Cardiris è compatibile con il protocollo Twain e supporta un&apos;ampia gamma di scanner appositi per biglietti da visita, scanner piani e dispositivi all-in-one o MFP (periferiche multifunzionali).


Cambio della lingua interfaccia utente

L'interfaccia utente di Cardiris è disponibile in un'ampia gamma di lingue.

Per cambiare la lingua dell'interfaccia utente:

  • Nel menu Impostazioni selezionare Lingua dell'interfaccia utente.

  • Selezionare dall'elenco la lingua desiderata.

Vi verrà chiesto di riavviare il software.


Esercitazione

Il modo migliore per acquisire familiarità con Cardiris è usarlo. Questa esercitazione fornisce una panoramica delle funzioni del programma.

Esplorazione del database di esempio Cardiris

Al primo avvio di Cardiris, si aprirà il database di esempio fornito con il software. Vi consentirà di iniziare a lavorare anche se lo scanner non è ancora collegato al computer.

  • Il database di esempio si apre in modo album.

  • Vengono visualizzati i primi biglietti contenuti nel database. È possibile visualizzarne l'immagine e i campi di dati principali.

  • I biglietti visualizzati hanno colori diversi. Questi colori indicano lo stato di ogni biglietto da visita:

    • i biglietti nuovi sono di colore giallo. Le informazioni che contengono non sono state ancora verificate.

    • I biglietti indicizzati sono di colore verde. L'unica informazione che è stata verificata è il nome dell'azienda.

    • I biglietti verificati sono di colore blu. Le informazioni che contengono sono state verificate.

  • È possibile spostarsi tra i biglietti da visita facendo clic sui tasti di scorrimento nella barra degli strumenti principale oppure sui tasti freccia nella parte inferiore dell'interfaccia. Questi ultimi consentono di sfogliare le pagine dell'album.

  • In alternativa è possibile fare clic sui tasti alfabetici di destra: portano il cursore direttamente ai biglietti delle società che iniziano con una lettera specifica.

Per maggiori informazioni sul modo album, vedere la sezione Modo album in Modalità di visualizzazione.

  • Fare doppio clic su uno dei biglietti (blu) verificati per passare a modo biglietto.

  • In modo biglietto vengono visualizzati sia l'immagine del biglietto che tutti i campi di dati. Il modo Biglietto consente di verificare e modificare le informazioni del database e di aggiungere note ai biglietti da visita tramite il campo Note. In modo Biglietto è inoltre possibile visualizzare e/o acquisire il retro del biglietto da visita, nonché visualizzare e/o aggiungere un'immagine del proprio contatto.

  • Fare clic sui pulsanti Sfoglia per spostarsi tra i biglietti da visita.

Per maggiori informazioni sul modo biglietto, vedere la sezione Modo biglietto in Modalità di visualizzazione.

Elaborazione dei biglietti da visita di esempio

Facendo doppio clic su uno dei biglietti nuovi (gialli) nel database di esempio per visualizzato in modo biglietto, si noterà che i campi di dati sono vuoti.

Per riconoscere il biglietto da visita:

  • Selezionare il paese di provenienza del biglietto dall'elenco a discesa Stile dei biglietti.

Selezionando lo stile dei biglietti da visita, non solo è possibile indicare la lingua del testo da riconoscere, ma anche il layout generale del biglietto da visita. Ogni paese ha il proprio stile.

  • Fare clic sul tasto Riconosci per avviare il riconoscimento dei caratteri.

L'immagine viene convertita in testo modificabile e il testo riconosciuto viene assegnato ai diversi campi.

  • Verificare i risultati finora ottenuti.

Se necessario, è possibile modificare manualmente i risultati di riconoscimento. Per trasferire i dati è possibile utilizzare i comandi taglia e incolla e trascina e rilascia. Per trascinare i dati in un altro campo, disegnare un riquadro attorno ai dati che si desidera trasferire, tenere premuto il tasto sinistro del mouse e trascinare il testo in un altro campo.

È possibile anche utilizzare l'OCR in tempo reale: fare clic all'interno del campo al quale si desidera inviare i dati. Tenendo premuto il tasto Ctrl disegnare un riquadro attorno ai dati che si desidera trasferire. Rilasciando il tasto Ctrl, i dati verranno trasferiti nel campo indicato.

  • Una volta verificati tutti i risultati riconosciuti, fare clic sul pulsante di stato V(erificato) nell'angolo in basso a sinistra dell'interfaccia (oppure premere F12) per indicare che il biglietto è stato verificato.

Il biglietto può ora essere salvato nel database ed eventualmente consultato, stampato, esportato ecc.

Per maggiori informazioni sullo stato dei biglietti da visita, vedere la sezione Assegnazione di uno stato ai biglietti.

  • Fare clic sui tasti di scorrimento nella barra degli strumenti per visualizzare altri biglietti in modo biglietto.

Scansione di nuovi biglietti

Se si desidera acquisire nuovi biglietti da visita, si consiglia di avviare un nuovo database.

  • Avviare un nuovo database facendo clic sul comando Nuovo nel menu File. In alternativa premere Ctrl+N.

Si aprirà un nuovo database vuoto.

  • Collegare lo scanner al PC e installare i driver o il software dello scanner eventualmente richiesti.

  • Fare clic su Scanner nel menu Impostazioni.

Viene visualizzato un elenco di scanner disponibili.

Se si utilizza uno scanner IRISCard Pro o Mini, lo scanner viene selezionato automaticamente.

  • Selezionare il proprio scanner dall'elenco e fare clic su Avanti.

Verrà visualizzata una schermata di configurazione. In base allo scanner selezionato, è possibile determinare il tipo di scanner e la sorgente, il formato della carta, la risoluzione e il tipo immagine ecc. Questo non avviene se si seleziona uno scanner IRIScan. Questi scanner possono essere configurati dopo aver premuto il pulsante Acquisisci.

  • Selezionare le impostazioni dello scanner desiderate, quindi fare clic su OK per confermare.

  • A seconda del tipo scanner, è possibile che vi venga richiesto di calibrarlo.

Inserire il foglio di calibrazione bianco fornito con lo scanner e fare clic su Calibra. Una volta che lo scanner è stato calibrato, vi verrà richiesto di inserire un biglietto.

  • Se si utilizza uno scanner piano e si desidera acquisire più biglietti per volta, fare clic sul comando Rileva biglietti nell'immagine nel menu Impostazioni.

L'immagine acquisita verrà suddivisa in biglietti da visita.

  • Fare clic sul pulsante Acquisisci nella barra degli strumenti principale per acquisire i biglietti da visita.

  • Una volta acquisito il biglietto, ripetere il processo di riconoscimento sopra descritto

Uso diretto dei contatti

È possibile utilizzare direttamente i contatti memorizzati all'interno di Cardiris. Ad esempio, è possibile contattarli tramite e-mail, visitare i rispettivi siti Web, chiamarli con Skype, ricevere informazioni stradali per raggiungere i loro indirizzi ecc.

  • Fare doppio clic su uno dei biglietti riconosciuti in Cardiris per visualizzarlo in modo biglietto.

  • Fare clic sui link e sulle icone corrispondenti per eseguire le operazioni sopra elencate.

Ricerca di contatti

I contatti che vengono aggiunti a un database Cardiris possono essere consultati e ricercati in diversi modi:

  • In modo album è possibile limitare la visualizzazione ai biglietti nuovi, indicizzati e verificati facendo clic sui pulsanti di stato corrispondenti nella barra degli strumenti principale.

  • Utilizzare il campo Ricerca per eseguire ricerche di tipo testo libero su tutti i campi di dati contemporaneamente.

Se nessuno dei biglietti soddisfa i criteri di ricerca, la finestra Applicazione rimane vuota e la barra di stato conferma che non vi sono biglietti da visualizzare.

  • In alternativa fare clic sull'icona del binocolo per accedere alle opzioni di ricerca avanzata.

Queste opzioni consentono di eseguire ricerche in uno o più campi di dati.

Nelle ricerche avanzate Cardiris cerca i biglietti che iniziano con una determinata stringa di caratteri e non quelli che contengono la stringa di caratteri in questione.

  • Per visualizzare tutti i biglietti al termine di una ricerca, fare clic sul pulsante di stato Tutti i biglietti.

Esportazione dei contatti

È possibile esportare i contatti che vengono aggiunti ad un database Cardiris ad una serie di applicazioni.

  • Per avviare l'esportazione dei contatti, selezionare i biglietti che si desidera esportare e fare clic sul pulsante Esporta nella barra degli strumenti principale.

  • Selezionare l'applicazione di destinazione desiderata e fare clic su Esporta.

È inoltre possibile importare contatti da altre applicazioni e sincronizzare i contatti Cardiris con quelli di altre applicazioni. Per maggiori informazioni, vedere le sezioni Importazione dei biglietti da visita e Sincronizzazione dei database.


Modo Album

All'avvio di Cardiris l'ultimo database aperto viene visualizzato in modo album. Il modo album è l'impostazione predefinita. I biglietti da visita vengono visualizzati sotto forma di album.

  • Vengono elencati i campi di dati principali come nome della società, nome, cognome, carica ricoperta e indirizzo e-mail.

  • Lo stato del biglietto è contraddistinto da un codice colore: giallo per i nuovi biglietti, verde per i biglietti indicizzati e blu per i biglietti verificati.

Ordinamento

I contatti vengono prima ordinati alfabeticamente per nome dell'azienda e successivamente per nome.

Se il nome dell'azienda non è disponibile, i contatti vengono ordinati cronologicamente per data di scansione.

Navigazione

  • Premere i tasti freccia sulla tastiera per spostarsi tra i biglietti. In alternativa utilizzare i tasti di scorrimento sulla barra degli strumenti principale.

  • Premere Home per passare al primo biglietto e Fine per spostarsi sull'ultimo biglietto.

  • Fare clic sui tasti alfabetici di destra: portano il cursore direttamente ai biglietti delle società che iniziano con una lettera specifica.

  • Per spostarsi tra le pagine dell'album utilizzare i tasti freccia presenti negli angoli in basso dell'interfaccia.

Selezione dei biglietti

  • Basta fare un semplice clic su un biglietto per selezionarlo.

  • Per selezionare più biglietti, tenere premuto il tasto Ctrl e fare clic sui biglietti da selezionare.

  • Per selezionare una serie di biglietti continua, selezionare il primo biglietto e tenere premuto il tasto Maiusc mentre si seleziona l’ultimo biglietto della serie.

  • Per selezionare tutti i biglietti, fare clic su Seleziona tutto nel menu Modifica. In alternativa premere Ctrl+A.

Riconoscimento, esportazione, stampa ed eliminazione di biglietti in modo album

  • Selezionare uno o più biglietti, fare clic sugli stessi con il tasto destro del mouse per richiamare il menu di scelta rapida e selezionare il comando che si desidera eseguire.


Modo Biglietto

Cardiris passa in modo biglietto quando viene fatto doppio clic su un biglietto da visita o quando viene premuto il pulsante modo biglietto.

Per tornare a modo album, fare clic sul pulsante modo album.

Campi di dati

In modo biglietto, sono visualizzati sia l'immagine del biglietto che tutti i campi di dati. I dati contenuti possono essere modificati in vari modi.

I campi di dati standard possono essere integrati con campi personalizzati e categorie.

Lo stato del biglietto è indicato nell'angolo a destra in basso.

Navigazione

I tasti di scorrimento consentono di spostarsi agevolmente tra i biglietti da visita.

Immagine biglietto

Nell'Immagine biglietto viene visualizzata l'immagine del biglietto da visita. Fare clic con il tasto destro del mouse per acquisire o aprire una nuova immagine o cancellarla.

Cardiris supporta immagini a colori, in scala di grigi e in bianco e nero.

Scheda Retro e Scheda Immagine

Attraverso la scheda Retro è possibile aggiungere ai contatti il retro delle immagini di un biglietto da visita. Vedere la sezione Scansione del retro di un biglietto

Attraverso la scheda Immagine è possibile aggiungere una foto ai contatti. Vedere la sezione Scansione dell'immagine di un contatto.

La barra dei comandi

La barra dei comandi comprende diverse utili funzioni:

  • Con la lente di ingrandimento è possibile ingrandire l'immagine dei biglietti. Basta semplicemente fare clic sull'immagine e muoversi su di essa con il mouse.

  • Il pulsante trascina e rilascia consente di eseguire la funzione "trascina-e-rilascia" per OCR e l'OCR in tempo reale. Premere il pulsante e tracciare un riquadro intorno al testo che si desidera riconoscere. Trascinarlo quindi nel campo di dati desiderato. In alternativa fare clic sul campo di dati desiderato e tenere premuto il tasto Ctrl mentre si traccia un riquadro intorno al testo. Il testo verrà spostato nel campo di dati desiderato.

Come prima cosa assicurarsi di aver selezionato il paese corretto.

Nota: è anche possibile trascinare del testo verso altre applicazioni esterne a Cardiris.

  • Fare clic sui pulsanti adatta alla finestra e adatta alla larghezza per visualizzare il biglietto da visita intero e l'intera larghezza del biglietto rispettivamente.

  • Utilizzare i pulsanti ruota per correggere l'orientamento dei biglietti da visita, se necessario.

  • Utilizzare Inversione immagini fronte-retro se per errore è stato acquisito il retro di un biglietto al posto del fronte e viceversa.

  • Fare clic sul pulsante Ritocca immagine per modificare la qualità delle immagini.

Per maggiori informazioni vedere la sezione Ritocco delle immagini dei biglietti.

  • Il pulsante Ritaglia consente di ritagliare l'immagine dei biglietti. Fare clic su questo pulsante per muovere i riquadri e ritagliare l'immagine.

  • Fare clic sul pulsante immagine presente sul retro per acquisire o aprire l'immagine posta sul retro di un biglietto.

Una volta aggiunto il retro di un biglietto la corrispondente miniatura cambia forma.

  • Fare clic sul tasto immagine per acquisire o aprire un'immagine del contatto e aggiungerla al database.

Dopo aver aggiunto un'immagine al contatto, questa verrà visualizzata in miniatura immagine sulla barra dei comandi.

Azioni automatiche

È possibile utilizzare direttamente i contatti memorizzati all'interno di Cardiris servendosi dei pulsanti Azioni automatiche. Ad esempio, è possibile contattarli via email e visitate i loro siti Web, raggiungerli telefonicamente via Skype facendo clic sull'icona del telefono e ricevere le informazioni stradali per raggiungere i loro indirizzi tramite Google Maps facendo clic sull'icona della macchina.


Definizione delle impostazioni dello scanner

Prima di procedere all'acquisizione dei biglietti da visita con Cardiris, lo scanner deve essere collegato al PC e configurato correttamente.

Per configurare lo scanner:

  • Fare clic sul comando Scanner nel menu Impostazioni.

Verrà visualizzato un elenco degli scanner per biglietti da visita disponibili.

  • Selezionare lo scanner dall'elenco, quindi fare clic su Avanti.

  • Quando si seleziona uno scanner IRISCard apparirà la schermata di configurazione:

    • Selezionare il Formato carta, la Risoluzione e il Tipo immagine desiderati (in base allo scanner selezionato)

Nota: per un efficace scansione dei biglietti da visita, utilizzare una risoluzione di 400 dpi.

Cardiris esegue la scansione dei biglietti da visita sia con orientamento orizzontale che verticale. La scansione di biglietti con orientamento orizzontale è tuttavia più rapida rispetto alla scansione di quelli con orientamento verticale.

    • Se si desidera acquisire il fronte e il retro dei biglietti, selezionare l'opzione Acquisisci biglietto fronte/retro. In questo modo viene attivata la modalità scansione fronte-retro. Durante la scansione dei biglietti da visita, vi verrà richiesto per prima cosa di inserire il fronte del biglietto e successivamente il retro. (Questa funzione non è attiva in IRISCard Mini)

  • Quando si seleziona uno scanner IRIScan non verrà visualizzata alcuna schermata di configurazione. Le impostazioni IRIScan devono essere definite dopo aver fatto clic sul pulsante Acquisisci.

  • Se si seleziona un altro tipo di scanner, apparirà una schermata di configurazione diversa.

    • Selezionare il proprio modello di scanner e indicare la sorgente scanner.

    • Selezionare il Formato, la Risoluzione e il Tipo immagine desiderati.

Nota: per un efficace scansione dei biglietti da visita, utilizzare una risoluzione di 400 dpi.

    • Se lo scanner è dotato di un alimentatore di fogli, selezionare la funzione ADF (alimentatore automatico di fogli).

    • Per attivarlo, selezionare Scansione fronte-retro.

Questa opzione è disponibile solo per gli scanner con funzionalità fronte-retro.


Scansione dei biglietti

Con Cardiris è possibile acquisire biglietti da visita oppure aprire file immagine già esistenti.

Cardiris è compatibile con il protocollo Twain e supporta un'ampia gamma di scanner appositi per biglietti da visita, scanner piani e dispositivi all-in-one o MFP (periferiche multifunzionali).

Per aprire file immagine esistenti:

  • Fare clic su Carica le immagini dei biglietti nel menu File e cercare i file immagine che si desidera aprire.

Cardiris può aprire immagini di diversi tipi: immagini JPEG, Paintbrush (PCX), PNG ("Portable Network Graphics"), (non compresse/compresse in formato packbit, d2read e Gruppo 4), TIFF e bitmap di Windows (BMP).

Per acquisire biglietti da visita:

  • Fare clic sul pulsante Acquisisci della barra degli strumenti principale.

Assicurarsi che lo scanner sia collegato e che siano selezionate le impostazioni corrette. Per maggiori informazioni, vedere la sezione Definizione delle impostazioni dello scanner.

Quando si utilizza uno scanner IRISCard per la prima volta, vi verrà richiesto di calibrarlo. Inserire il foglio di calibrazione bianco fornito con lo scanner e fare clic su Calibra.

Quando si utilizza uno scanner IRISCard Pro, l'acquisizione dei biglietti può essere effettuata anche utilizzando i due pulsanti dello scanner. Per maggiori informazioni, vedere la sezione Scansione dei biglietti con IRISCard Button manager.

Impostazioni di scansione

Quando si acquisiscono biglietti da visita, Cardiris può applicare diverse impostazioni di scansione. Le impostazioni di scansione sono disponibili nel menu Impostazioni.

Nota: non confondere le impostazioni di scansione con le impostazioni dello scanner.

Per impostazione predefinita, vengono applicate diverse impostazioni di scansione:

  • Opzione Rileva l'orientamento del testo in Cardiris.

Questa opzione rileva l'orientamento del testo dei biglietti e ruota in modo automatico nel verso corretto i biglietti acquisiti con un'inclinazione di 90°, 180° o 270°.

È comunque possibile ruotare manualmente i biglietti in modo biglietto utilizzando i pulsanti di rotazione, se necessario.

  • Opzione Ritaglia i biglietti dopo la scansione in Cardiris.

Eventuali bordi intorno ai biglietti vengono eliminati.

Nota: lasciare questa opzione sempre abilitata! Gli scanner per biglietti da visita tendono a creare un bordo nero attorno all'immagine del biglietto.

Nota: se non si è soddisfatti del ritaglio automatico, è comunque possibile ritagliare i biglietti da visita manualmente in modo biglietto. Per farlo, fare clic sul pulsante Ritaglia sulla barra dei comandi e adattare i riquadri alle dimensioni desiderate. Quindi fare clic sul comando Ritaglia.

  • L'opzione ViewGray assicura un'ottima leggibilità dei biglietti da visita acquisiti in bianco e nero.

Oltre alle impostazioni predefinite, Cardiris dispone dell'opzione:

  • Rileva biglietti nell'immagine.

Utilizzare questa opzione quando si utilizza uno scanner piano. È possibile posizionare più biglietti da visita nel piano dello scanner e Cardiris suddividerà l'immagine in diversi biglietti da visita, eliminando i bordi bianchi o neri superflui.

Quando si utilizza uno scanner per biglietti, utilizzare l'opzione predefinita Un solo biglietto.

  • Opzione Riconosci il biglietto da visita dopo la scansione.

Quando è selezionata l'opzione Acquisisci e riconosci, Cardiris avvia il processo di riconoscimento immediatamente al termine della scansione. Assicurarsi di aver selezionato il paese corretto nell'elenco a discesa prima di procedere all'acquisizione.

Questa opzione è utile quando si esegue la scansione di più biglietti da visita dello stesso paese. È possibile selezionare un solo stile di biglietto alla volta.

  • Riconoscimento del retro dopo il fronte

Se questa opzione è attivata, è possibile inoltre riconoscere il retro dei biglietti dopo averne riconosciuto il fronte.

Questa opzione è utile in combinazione con l'opzione Riconoscimento dei biglietti dopo l'acquisizione se si acquisiscono biglietti fronte-retro. In tal modo, si acquisisce e riconosce il fronte e verrà chiesto di fare lo stesso per il retro.

Occorre notare, però, che entrambi i lati del biglietto devono essere scritti nella stessa lingua.


Scansione dei biglietti con gli scanner IRISCard

Con IRISCard Mini e IRISCard Pro è possibile acquisire un biglietto da visita alla volta.

Funzionamento

  • Inserire il biglietto da visita in IRISCard e fare clic sul pulsante Acquisisci nella barra degli strumenti principale.

Quando si utilizza uno scanner IRISCard Pro, l'acquisizione dei biglietti può essere effettuata anche utilizzando i due pulsanti dello scanner. Per maggiori informazioni, vedere la sezione Scansione dei biglietti con IRISCard Button manager.

Assicurarsi che lo scanner sia collegato e che siano selezionate le impostazioni corrette. Per maggiori informazioni, vedere la sezione Definizione delle impostazioni dello scanner.

  • Quando si utilizza IRISCard per la prima volta, vi verrà richiesto di calibrarlo. Inserire il foglio di calibrazione bianco fornito con lo scanner e fare clic su Calibra.

Per calibrare nuovamente lo scanner procedere come segue:

  • Fare clic su Scanner nel menu Impostazioni.

  • Fare clic su Reimposta calibrazione nella finestra che appare.

  • Alla selezione successiva del pulsante Acquisisci vi verrà richiesto di calibrare nuovamente IRISCard.

Si consiglia di ricalibrare periodicamente lo scanner IRISCard.

Consultare le sezioni Definizione delle impostazioni dello scanner e Scansione dei biglietti per maggiori informazioni sullo scanner e le impostazioni di scansione.


Scansione dei biglietti con IRISCard Button Manager

Se si utilizza uno scanner IRISCard Pro viene installata una piccola utility insieme a Cardiris: IRISCard Button Manager.

Questa utility consente di utilizzare lo scanner IRISCard senza dover avviare prima il software Cardiris.

Per accedere a Button manager:

  • Fare doppio clic sull'icona Button manager nella barra delle applicazioni.

Nota: quando lo scanner IRISCard non è collegato al PC, l'icona Button manager non è abilitata.

  • Configurare i pulsanti dello scanner:

Tasto sinistro

Facendo clic sul pulsante sinistro dello scanner è possibile inviare le immagini dei biglietti da visita via e-mail o salvarle come file immagine.

Quando si seleziona e-mail e si fa clic sul pulsante sinistro dello scanner, Cardiris aprirà un nuovo messaggio e-mail nel software di e-mail predefinito e aggiungerà l'immagine del biglietto da visita come allegato.

Quando si seleziona immagine file e si fa clic sul pulsante sinistro dello scanner, si aprirà la finestra Salva gli elementi grafici. Inserire il nome del file, scegliere il tipo di file e salvarlo nella posizione desiderata. Non appena si fa clic su Salva, Cardiris acquisirà il biglietto da visita e lo salverà nella posizione selezionata.

Tasto destro

Facendo clic con il tasto destro, si avvia il software Cardiris e i biglietti vengono acquisiti automaticamente.

Fare clic sul pulsante Impostazioni per definire le impostazioni dello scanner. Per maggiori informazioni, vedere la sezione Definizione delle impostazioni dello scanner .


Caricamento delle immagini dagli scanner IRIScan e IRIScard Anywhere

(Questa sezione si applica ad IRIScan Anywhere e IRISCard Anywhere)

Quando si utilizza Cardiris in combinazione con uno scanner IRIScan Anywhere o IRISCard Anywhere, l'utente ha la possibilità di acquisire i biglietti da visita ovunque si trovi, senza necessità di collegamento a un computer. Le immagini acquisite potranno successivamente essere trasferite in Cardiris.

Funzionamento

  • Se si decide di utilizzare una periferica esterna (ad esempio una scheda di memoria SD o un'unità flash USB) per l'archiviazione delle scansioni, occorre inserire tale periferica nello scanner.

  • Acquisire i biglietti da visita con lo scanner IRIScan Anywhere o IRISCard Anywhere.

Per informazioni su come utilizzare correttamente gli scanner, fare riferimento alle Guide rapida per l'uso o alle Guide per l'utente degli scanner stessi:

Il documento Guida rapida per l'uso è reperibile all'interno della confezione del prodotto.

In Windows, la Guida per l'utente elettronica è accessibile dal menu Start > Tutti i programmi > I.R.I.S. > IRIScan/Card Anywhere > IRIScan/Card Anywhere-Italiano.pdf.

  • Se i documenti sono stati archiviati su una periferica esterna (scheda di memoria SD o unità flash USB), inserire tale dispositivo nel computer.

  • Se invece i documenti risiedono nella memoria interna dello scanner, accendere lo scanner e collegarlo al computer.

  • Aprire il software Cardiris. Verrà visualizzato un messaggio che richiede all'utente di caricare le immagini dallo scanner nel database corrente.

  • Fare clic su Sì per caricare le immagini.

Per caricare le immagini in un momento successivo, fare clic su No.

Caricamento delle immagini in un momento successivo

  • Per caricare le immagini in un momento successivo, fare clic sulla freccia giù, a destra del pulsante Acquisisci.

  • Selezionare quindi Carica. Sulla barra degli strumenti principale verrà visualizzato il pulsante Carica.

  • Fare clic sul pulsante Carica, quindi sfogliare le cartelle fino a trovare le immagini che si vuole caricare.


Scansione dei biglietti con uno scanner piano

Se si utilizza uno scanner piano, è possibile acquisire più biglietti da visita contemporaneamente: è possibile posizionare più biglietti da visita nel piano dello scanner e Cardiris suddividerà l'immagine in diversi biglietti da visita, eliminando i bordi bianchi o neri superflui.

Funzionamento

  • Fare clic sul comando Rileva biglietti nell'immagine nel menu Impostazioni.

Se ci si è dimenticati di abilitare questa funzione, fare clic su Estrai biglietto(i) nel menu Elabora.

  • Posizionare i biglietti nel piano dello scanner. Affinchè Cardiris possa segmentare correttamente i biglietti, occorre che siano rispettate le seguenti condizioni:

    • lo sfondo della scansione deve essere nitido e preferibilmente nero;

Nota: per ottenere uno sfondo nero, acquisire i biglietti con il coperchio dello scanner aperto.

    • la distanza tra i biglietti deve essere di almeno 2 cm;

    • i biglietti acquisiti devono essere allineati tra loro;

    • i biglietti devono avere un orientamento verticale o orizzontale. Evitare di acquisire allo stesso tempo biglietti con orientamento verticale e orizzontale.

  • Fare clic sul pulsante Acquisisci della barra degli strumenti principale.

L'immagine verrà suddivisa in biglietti da visita.


Scansione di gruppi di biglietti

Cardiris è in grado di elaborare gruppi voluminosi di documenti e supporta scanner dotati di un alimentatore automatico di fogli. Quando in Cardiris è abilitata l'opzione di scansione automatica (ADF), è sufficiente inserire i biglietti nell'alimentatore di documenti dello scanner e premere il pulsante Acquisisci.

Per attivare l'opzione di scansione automatica:

  • Fare clic su Scanner nel menu Impostazioni.

  • Selezionare Altro e fare clic su Avanti.

  • Selezionare il proprio scanner dall'elenco e fare clic sull'opzione ADF.

  • I biglietti inseriti nell'alimentatore di documenti dello scanner verranno elaborati uno dopo l'altro una volta selezionato il pulsante Acquisisci.

Quando si utilizza IRISCard Pro o IRISCard Mini per acquisire gruppi di documenti, non ci sono opzioni particolari da selezionare. È sufficiente fare clic una volta sul pulsante Acquisisci. Una volta acquisito il primo documento, vi verrà richiesto di inserirne un altro. Cardiris elaborerà un biglietto dopo l'altro.

Nota: i biglietti che si acquisiscono in gruppo possono essere riconosciuti in gruppo. Fare clic sul comando OCR in blocco nel menu Elabora. Verranno riconosciuti tutti i biglietti nuovi aggiunti al database.


Scansione dei biglietti in Microsoft Outlook

(Questa sezione riguarda IRISCard Pro e IRISCard Corporate)

Quando si installa Cardiris sul PC e Microsoft Outlook è già installato, verrà aggiunta una barra degli strumenti Cardiris all'interfaccia di Outlook. Attraverso la barra degli strumenti Cardiris, è possibile acquisire biglietti da visita, riconoscerli e salvarli come contatti di Outlook. In questo modo, è possibile acquisire i biglietti da visita anche se l'interfaccia Cardiris non è visualizzata.

Per acquisire biglietti da Microsoft Outlook:

  • Aprire Microsoft Outlook dal menu Programmi di Windows. In alternativa fare clic sull'icona presente sul desktop.

Cardiris supporta Microsoft Outlook 2003 e 2007.

  • Nel menu Visualizza selezionare Barre degli strumenti, quindi fare clic su Cardiris.

Verrà visualizzata la barra degli strumenti di Cardiris.

  • Selezionare il paese corretto nell'elenco a discesa e fare clic sul pulsante Cardiris per acquisire i biglietti da visita.

Assicurarsi che lo scanner sia collegato al PC e che sia configurato correttamente.

Se si utilizza IRISCard vi verrà richiesto di inserire i biglietti nello scanner.

  • Cardiris riconoscerà il biglietto da visita, aprirà un modulo di contatto Outlook e completerà tutti i campi riconosciuti.

  • Fare clic su Salva per salvare il contatto.

Il contatto verrà salvato nella cartella di contatti predefinita di Outlook.

Nota: è possibile salvare i contatti anche in altre cartelle di contatti in Outlook. È sufficiente aprire la cartella contatti dove si desidera salvare i propri contatti e procedere con la scansione. Cardiris salverà i contatti nella cartella contatti aperta.


Scansione del retro di un biglietto

A volte sul retro dei biglietti da visita sono riportate informazioni aggiuntive come numeri di cellulari privati, loghi ecc. Per questo motivo Cardiris consente di acquisire il retro dei biglietti e aggiungere le informazioni nel database.

Per acquisire il retro di un biglietto:

  • Acquisire per prima cosa il fronte facendo clic sul pulsante Acquisisci.

  • Successivamente fare clic su Acquisisci il retro di un biglietto nel menu Elabora.

Vi verrà richiesto di inserire un biglietto.

  • In alternativa fare clic sulla scheda Retro, quindi fare clic all'interno dell'immagine ombreggiata.

    • Fare clic su Acquisisci per acquisire il retro.

    • In alternativa fare clic su Carica un'immagine per aprire un file immagine esistente.

Quando viene aggiunto il retro di un biglietto, la miniatura del retro standard sulla barra dei comandi cambierà forma.

Se si desidera riconoscere anche il retro: nella scheda Retro, fare clic su Riconosci nella barra degli strumenti principale. Le informazioni verranno estratte dal retro e aggiunte ai campi corrispondenti del database. Occorre notare che le informazioni estratte dal retro dei biglietti non sostituiranno le informazioni del fronte, ma le integreranno.

Suggerimenti:

Se si desidera riconoscere automaticamente il retro dei biglietti, selezionare l'opzione Riconoscimento del retro dopo il fronte nel menu Impostazioni. In tal modo, basta fare clic sul pulsante Riconosci una sola volta per riconoscere entrambi i lati dei biglietti.

Se le informazioni necessarie non vengono estratte dal retro dopo il riconoscimento, è ancora possibile utilizzare la funzione trascina e rilascia OCR e OCR in tempo reale sul retro dei biglietti per aggiungere le altre informazioni ai campi del database.


Scansione fronte-retro

(Questa funzione non è attiva in IRISCard Mini)

Cardiris consente di acquisire sia il fronte che il retro di tutti i biglietti da visita tramite la modalità Scansione fronte-retro.

Per attivare la scansione fronte-retro:

  • Fare clic su Scanner nel menu Impostazioni.

  • Selezionare il proprio scanner, quindi attivare l'opzione Scansione fronte-retro nella schermata di configurazione.

  • Fare clic sul pulsante Acquisisci della barra degli strumenti principale.

Suggerimento: se si desidera che Cardiris riconosca automaticamente entrambi i lati dei biglietti dopo l'acquisizione, attivare le opzioni Riconoscimento dopo l'acquisizione e Riconoscimento del retro dopo il fronte nel menu Impostazioni.


Scansione dell'immagine di un contatto

Oltre all'immagine di un biglietto, è possibile aggiungere un'immagine dei contatti nel database Cardiris.

Per acquisire un'immagine dei contatti:

  • Se il biglietto al quale si desidera aggiungere un'immagine è già presente nel database, fare doppio clic sullo stesso per aprirlo in modo biglietto.

  • Se non è presente nel database, fare clic sul pulsante Acquisisci per acquisire il fronte del biglietto.

  • Fare clic su Acquisisci immagine nel menu Elabora.

Vi verrà richiesto di inserire un'immagine.

  • In alternativa fare clic sulla scheda Immagine e fare clic all'interno dell'immagine ombreggiata.

    • Fare clic su Acquisisci per acquisire l'immagine.

    • Oppure fare clic su Carica un'immagine per aprire un file immagine esistente.

Nota: evitare di caricare immagini pesanti. Per una visualizzazione a video è sufficiente una risoluzione di 75 dpi.

  • Dopo aver aggiunto un'immagine al contatto, questa verrà visualizzata in miniatura immagine sulla barra dei comandi.


Aggiunta di note ai biglietti

Quando si acquisiscono pile di biglietti da visita raccolti in occasione di eventi particolari come ad esempio una fiera, può essere utile aggiungere note personali ai biglietti per ricordare il luogo in cui si sono incontrati i vari contatti.

Per aggiungere note automatiche ai biglietti:

  • Nel menu Biglietto, fare clic su Nota automatica.

  • Selezionare Inserisci questa nota automatica e digitare il testo che si desidera aggiungere.

Il testo inserito verrà aggiunto nel campo Note di ogni biglietto acquisito.

Per disabilitare questa opzione fare clic su Nessuna nota automatica.

È anche possibile aggiungere note ai biglietti in modo manuale. A tal fine:

  • Fare doppio clic sul biglietto per aprirlo in modo biglietto.

  • Fare clic sulla scheda Note e inserire il testo desiderato.


Inserimento manuale di biglietti nel database

Oltre all'acquisizione di biglietti da visita, Cardiris consente di aggiungere manualmente biglietti nel database. Ciò si rivela utile quando non si ha il proprio scanner (per biglietti da visita) a portata di mano.

Per aggiungere un biglietto nel database:

  • Fare clic su Nuovo nel menu Biglietto. In alternativa premere Ctrl+E.

In questo modo verrà aggiunto un nuovo biglietto al database che verrà aperto in modo biglietto.

  • Completare a mano i campi del database.

Qualsiasi biglietto aggiunto manualmente nel database ha lo stato di Verificato, poiché si suppone che l'utente inserisca le informazioni corrette.

Per aggiungere un'immagine presente sul fronte, retro o immagine del biglietto in un momento successivo:

  • Fare clic sulle schede Fronte, Retro o Immagine e fare clic all'interno dell'immagine ombreggiata.

  • Fare clic su Acquisisci per acquisire o fare clic su Carica un'immagine per aprire un file immagine esistente.


Selezione dello stile dei biglietti

Cardiris utilizza l'analisi dei campi per assegnare i dati sui biglietti da visita ai campi del database corretti. La tecnologia dell'analisi dei campi si basa, tra le altre cose, sullo stile o il layout dei biglietti da visita. Ogni paese utilizza uno stile diverso per la strutturazione dei biglietti da visita. Per tale ragione è di fondamentale importanza selezionare il paese corretto prima di riconoscere i biglietti da visita.

A tal fine:

  • Fare clic sull'elenco a discesa stile dei biglietti e selezionare il paese corretto.

Alcuni stili di biglietti corrispondono a più lingue. In Belgio, Canada e Svizzera, ad esempio, vi sono più lingue ufficiali. Cardiris individua automaticamente la lingua selezionata.

È possibile selezionare un solo stile di biglietto alla volta.

Nota: organizzare i biglietti da visita per paese durante la scansione. In questo modo, successivamente è possibile eseguire l'OCR in blocco.


Riconoscimento dei biglietti

Dopo aver eseguito l'acquisizione dei biglietti e selezionato lo stile dei biglietti corretto, è possibile procedere al riconoscimento dei biglietti da visita.

A tal fine:

  • Fare clic sul pulsante Riconosci della barra degli strumenti principale.

I dati dei biglietti vengono estratti dall'immagine del biglietto e assegnati ai campi di dati corretti.

Nota: se ci si dimentica di selezionare il paese corretto, è possibile selezionarlo successivamente e fare nuovamente clic sul pulsante Riconosci.

  • Fare doppio clic sul biglietto riconosciuto per visualizzare i risultati in modo biglietto.

Qualsiasi dato che Cardiris non è in grado di attribuire ad un campo del database viene inserito nel campo Extra.

I caratteri non riconosciuti vengono rappresentati con una tilde (il simbolo "~"").

  • I risultati del riconoscimento possono essere modificati in vari modi. Vedere la sezione Modifica dei risultati di riconoscimento.

Nota: quando si esegue nuovamente il riconoscimento su biglietti già riconosciuti, Cardiris eseguirà diverse operazioni a seconda dello stato del biglietto:

  • I biglietti con stato Nuovo verranno nuovamente riconosciuti. I dati già presenti verranno eliminati e dovranno essere nuovamente inseriti.

  • Cardiris tenterà di completare eventuali campi mancanti dei biglietti con stato Indicizzato.

  • Cardiris non eseguirà nuovamente il riconoscimento sui biglietti con stato Verificato.


Riconoscimento di gruppi di biglietti

Durante l'acquisizione di gruppi di biglietti, può anche essere utile riconoscerli per gruppo, invece di eseguire il riconoscimento su ogni singolo biglietto. In questo modo, è possibile ridurre notevolmente i tempi di elaborazione.

Per riconoscere gruppi di biglietti:

  • Ordinare tutti i biglietti che si desidera elaborare divisi per paese ed eseguire la scansione.

È di fondamentale importanza ordinare i biglietti per paese dato che è possibile selezionare solo uno stile di biglietto alla volta.

  • Fare clic su OCR in blocco nel menu Elabora.

Il comando OCR in blocco è disabilitato quando si visualizza un biglietto in modo biglietto. Se necessario, fare clic sul pulsante modo biglietto per tornare al modo biglietto.

  • Durante il riconoscimento, l'OCR in blocco prende in considerazione lo stato del biglietto:

    • Verranno riconosciuti i biglietti con stato Nuovo. Qualsiasi dato inserito precedentemente verrà cancellato e nuovamente inserito.

    • Per i biglietti indicizzati, il sistema tenterà di completare tutti i campi di dati vuoti - tutti i campi che contengono già dei dati vengono considerati convalidati dall'utente.

    • L'OCR in blocco non verrà eseguito sui biglietti verificati.

Per maggiori informazioni sullo stato dei biglietti, vedere la sezione Assegnazione di uno stato ai biglietti.

È anche possibile eseguire l'OCR in blocco di una selezione di biglietti:

  • Tenere premuto Ctrl e fare clic su una selezione di biglietti in modo album, quindi fare clic sul comando OCR in blocco nel menu Elabora.

  • In alternativa, fare clic sulla selezione con il tasto destro del mouse, quindi fare clic su Riconosci.


Riconoscimento automatico del retro dei biglietti

A volte i biglietti da visita contengono informazioni utili sul retro, come informazioni aggiuntive di contatto, numeri di telefono privati, loghi, ecc. È per questo che con Cardiris è possibile riconoscere automaticamente il retro dei biglietti da visita, subito dopo aver riconosciuto il fronte.

Nota: le informazioni estratte dal retro dei biglietti non sostituiscono le informazioni del fronte, ma le integrano.

Nota: il riconoscimento del retro funziona soltanto se il retro del biglietto è scritto nella stessa lingua del fronte.

Per riconoscere il retro dei biglietti:

  • nel menu Impostazioni, selezionare l'opzione Riconoscimento del fronte prima del retro;

  • quindi fare clic su Riconosci nella barra degli strumenti principale. Cardiris riconosce prima il fronte del biglietto e aggiunge i dati ai campi del database. Successivamente, riconosce il retro e aggiunge le altre informazioni.

Suggerimento: se il fronte è stato acquisito al posto del retro e viceversa, basta fare clic sull'icona Inverti sotto l'immagine del biglietto (in Modo Biglietto). Le immagini del fronte e del retro verranno invertite.


Modifica dei risultati di riconoscimento

Al termine del riconoscimento, se necessario, è possibile modificare i risultati di riconoscimento in diversi modi:

  • È possibile fare clic in qualsiasi campo del database per modificare il testo.

  • È possibile spostare dati selezionandoli e trascinandoli in un altro campo.

  • Per spostare i dati è anche possibile utilizzare le funzioni di taglia e incolla.

Fare clic con il tasto destro del mouse sui campi del database per scoprire i pratici comandi di modifica.

Tutte le modifiche dei risultati di riconoscimento vengono salvate in automatico. Non è necessario utilizzare il pulsante Salva. In modo biglietto, ciò che viene digitato viene salvato in automatico. I cambiamenti apportati al biglietto attualmente visualizzato possono essere annullati nel seguente modo:

  • fare clic sul comando Annulla nel menu Modifica per annullare l'ultima modifica apportata;

  • in alternativa, fare clic sull'icona Ripristina per annullare tutte le modifiche apportate al biglietto e riportarlo al suo stato originale.

È possibile aggiungere ulteriori informazioni in modo manuale nei campi Note e Extra.

Oltre a queste modifiche "tradizionali", Cardiris consente di eseguire le funzioni di trascina e rilascia per OCR e OCR in tempo reale.

Funzione "trascina-e-rilascia per OCR

Tutti i dati che Cardiris non ha estratto da un biglietto da visita possono essere aggiunti ai campi del database attraverso la funzione "trascina e rilascia" per OCR:

  • Fare clic sul pulsante trascina e rilascia nella barra dei comandi.

  • Disegnare un riquadro intorno al testo che si desidera aggiungere e trascinarlo nel campo del database desiderato.

OCR in tempo reale

Tutti i dati che Cardiris non ha estratto da un biglietto da visita possono anche essere aggiunti ai campi del database attraverso la funzione OCR in tempo reale:

  • Fare clic nel campo di dati nel quale si vogliono aggiungere dati.

  • Tenendo premuto il tasto Ctrl disegnare un riquadro intorno al testo che si desidera aggiungere.

  • Rilasciare il tasto Ctrl. Il testo verrà aggiunto nel campo.

Oltre a modificare i risultati di riconoscimento, in Cardiris è possibile personalizzare i campi del database.


Ritocco delle immagini dei biglietti

Durante il riconoscimento, Cardiris converte i biglietti acquisiti a colori o in scala di grigi in immagini (in bianco e nero) binarizzate sulle quali esegue l'OCR. Per ottenere risultati OCR ottimali, in caso di acquisizione o apertura di immagini estremamente chiare o scure in scala di grigi e a colori, può essere necessario agire sulle immagini binarizzate prima di eseguire il riconoscimento.

Funzionamento

  • Acquisire il biglietto che si desidera riconoscere.

  • Fare clic sul pulsante Ritocca immagine sulla barra dei comandi.

  • Viene visualizzata la finestra di anteprima con le immagini binarizzate e le opzioni di ritocco.

Opzioni di ritocco:

Uniformazione

    • Selezionare Uniforma per uniformare l'immagine.

Questa opzione rende le immagini a colori e in scala di grigi più omogenee, uniformando le differenze di intensità. Come risultato, viene creato un contrasto più netto fra il primo piano (testo) e lo sfondo (parte grafica).

Nota: l'uniformazione è talvolta il solo modo per separare il testo dallo sfondo colorato.

Luminosità

    • Utilizzare il cursore per aumentare o ridurre la Luminosità.

Le impostazioni di Luminosità determinano la luminosità generale dell'immagine. Queste impostazioni consentono di scurire o schiarire l'immagine quando il testo diventa illeggibile.

Contrasto

    • Utilizzare il cursore per aumentare o ridurre il Contrasto.

Le impostazioni di Contrasto determinano il contrasto tra le zone chiare e scure di un'immagine. Queste impostazioni consentono di far risaltare la forma dei caratteri su uno sfondo colorato.

Elimina puntini

    • Utilizzare il cursore per aumentare o ridurre i valori dell'opzione Elimina puntini.

Con questa operazione si eliminano i piccoli punti presenti nelle immagini in bianco e nero.

  • Fare clic su Anteprima per un'anteprima dei risultati.

  • Se i risultati sono soddisfacenti, fare clic su OK. In caso contrario, modificare nuovamente le impostazioni.

  • Fare quindi clic su Riconosci per riconoscere il biglietto.


Personalizzazione dei campi del database

Durante il riconoscimento dei biglietti da visita, Cardiris estrae i dati dai biglietti e li assegna ad un elenco di campi di dati standard. I campi standard sono integrati da una serie di campi personalizzati dove è possibile inserire informazioni aggiuntive. È possibile, ad esempio, aggiungere il luogo in cui si è incontrato un contatto, gli orari in cui può essere contattato, ecc.

È possibile aggiungere una serie illimitata di altri campi personalizzati ai campi predefiniti.

Per aggiungere un campo personalizzato ad un biglietto:

  • Aprire il biglietto in modo biglietto.

  • Fare clic sul segno + vicino a Campi personalizzati. In alternativa fare clic su Campi personalizzati nel menu Modifica.

  • Fare clic su Aggiungi, quindi inserire il nome del campo personalizzato.

Nota: evitare di utilizzare il punto e virgola (;) e le barre verticali (|) sia nel nome del campo personalizzato che nel contenuto. Questi caratteri non sono ammessi.

  • Fare clic su OK per confermare.

Il campo personalizzato verrà aggiunto ai campi del database standard.

È possibile modificare ed eseguire ricerche nel contenuto di un campo personalizzato come in qualsiasi altro campo standard.

I campi personalizzati non vengono visualizzati in modo album. Vengono visualizzati solo i campi del database "principali".

  • Per rinominare o eliminare campi personalizzati, fare nuovamente clic sul segno +, quindi fare clic su Rinomina o Elimina.

I campi personalizzati possono essere anche esportati. Possono essere esportati come file csv, xml, html ed Excel ed inviati a Microsoft Outlook 2003 e 2007. Quando vengono esportati in Microsoft Outlook, i campi personalizzati vengono esportati nei campi Note dei contatti di Outlook.

Quando si esportano contatti contenenti campi personalizzati in Microsoft Dynamics CRM, questi vengono aggiunti al campo Note in MS Dynamics CRM.

Quando si esportano dei contatti contenenti campi personalizzati in Salesforce CRM, questi vengono aggiunti al campo Descrizione in Salesforce.

Nota: i campi personalizzati sono una parte essenziale di un database Cardiris. Quando si uniscono due database, verranno aggiunti i campi personalizzati di entrambi i database. In altre parole, il database finale conterrà sia i campi personalizzati del primo database che quelli del secondo database. I campi personalizzati doppi verranno uniti in uno singolo.

Oltre ai campi personalizzati, è possibile assegnare ai contatti una serie illimitata di categorie.


Assegnazione di categorie ai contatti

Oltre ai campi personalizzati è possibile assegnare ai contatti una serie illimitata di categorie. Tramite l'assegnazione di categorie, i contatti possono essere richiamati in modo più rapido grazie all'opzione di ricerca avanzata.

Per maggiori informazioni sulla ricerca avanzata, vedere la sezione Ricerca di biglietti da visita.

Per assegnare categorie ai contatti:

  • Aprire un biglietto in modo biglietto.

  • Fare clic sul simbolo + vicino a Categorie. In alternativa fare clic su Categorie nel menu Modifica.

  • Selezionare dall'elenco le categorie che si desidera assegnare.

  • L'elenco delle categorie standard può essere ampliato in modo illimitato: fare clic su Modifica, quindi su Aggiungi per assegnare nuove categorie.

Nota: evitare di utilizzare il punto e virgola (;) e le barre verticali (|) nei nomi delle categorie. Questi caratteri non sono ammessi.

Le categorie possono anche essere esportate. Possono essere esportate come file csv, xml, html ed Excel e inviati a Microsoft Outlook 2003 e 2007. Quando vengono esportate in Microsoft Outlook, le categorie, se ancora non esistono, vengono create al volo in Microsoft Outlook.

Nota: le categorie sono una parte essenziale di un database Cardiris. Quando si uniscono due database, vengono aggiunte le categorie di entrambi. In altre parole, il database finale conterrà sia le categorie del primo database che quelle del secondo database. Le categorie doppie vengono unite in una singola.

Nota: quando si esportano contatti che contengono delle categorie in Microsoft Dynamics CRM, queste vengono aggiunte al campo Note nel CRM versione 3, 4 e 2011 Server, e nel campo Note e Impegni della versione CRM Online.

Nota:quando si esportano contatti che contengono delle categorie in Salesforce CRM, queste vengono aggiunte al campo Descrizione in Salesforce.


Assegnazione di uno stato ai biglietti

All'apertura del database di esempio, disponibile nella cartella di installazione di Cardiris , si può notare che ai biglietti presenti nel database è associato un codice colore. I biglietti possono essere gialli, verdi o blu.

Questi colori indicano lo stato di ogni biglietto:

  • I biglietti gialli sono Nuovi biglietti.

I dati che contengono non sono stati ancora verificati.

  • I biglietti verdi sono Biglietti indicizzati.

I biglietti risultano indicizzati quando l'utente ha verificato il nome della società.

  • I biglietti blu sono Biglietti verificati.

I biglietti sono Verificati quando tutte le informazioni in essi contenute sono state verificate dall'utente.

Per assegnare uno stato diverso ad un biglietto:

  • Fare doppio clic sul biglietto per visualizzarlo in modo biglietto.

  • Controllare i risultati del riconoscimento e modificarli se necessario.

  • Fare clic sui pulsanti di stato presenti in basso a destra dell'interfaccia: N(uovo), I(ndicizzato), V(erificato).

In alternativa utilizzare i tasti funzione F10, F11 e F12 della tastiera.

È possibile scegliere di visualizzare una selezione di biglietti in base allo stato:

  • In modo album fare clic sui pulsanti tipo biglietto sulla barra degli strumenti principale per visualizzare solo i biglietti nuovi, quelli indicizzati o i verificati, rispettivamente.

  • La barra di stato presente nella parte inferiore delle finestre indica i tipi di biglietti visualizzati.

  • A seconda dei tipi di biglietti visualizzati, il database Cardiris assume diversi colori.

Nell'immagine seguente Cardiris visualizza solo i biglietti verificati.

  • Se non sono disponibili biglietti da visualizzare:

    • la finestra Applicazione rimane vuota e la barra di stato conferma che non vi sono biglietti da visualizzare. (modo album)

    • l'immagine del biglietto è vuota, i campi di dati non sono compilati e lo stato del biglietto è ombreggiato. (modo biglietto)

  • Per visualizzare di nuovo tutti i biglietti fare clic sul pulsante tutti i biglietti.

Note:

In caso di esportazione di biglietti verso altre applicazioni assicurarsi di esportare solo i biglietti verificati. In questo modo si è certi di esportare solo le informazioni che sono state controllate.

Quando si esegue la risoluzione di duplicati in Cardiris, i biglietti aggiunti assumono in automatico lo stato verificato.

Quando si utilizza l'opzione Elimina tutti i campi tranne le note (sul menu Modifica) su un biglietto, lo stato del biglietto cambia e passa a nuovo.


Come navigare tra i biglietti da visita

Cardiris funziona come uno schedario elettronico Rolodex. È possibile spostarsi in modo semplice tra i biglietti aggiunti nel database:

  • In modo album fare clic sulle frecce presenti negli angoli in basso dell'interfaccia per muoversi tra le pagine dell'album.

In alternativa premere i tasti PgSu e PgGiù sulla tastiera.

  • I tasti di scorrimento consentono di spostarsi tra i biglietti da visita.

  • In modo album premere il pulsante Home per posizionarsi sul primo biglietto e Fine per andare sull'ultimo biglietto.

  • In modo album è inoltre possibile spostarsi tra i biglietti facendo clic sui tasti alfabetici.

Esempio: Facendo clic sul pulsante "G", il cursore si sposta sul primo biglietto il cui nome della società inizia con la lettera "G". Se il database non contiene aziende che iniziano con quella lettera, Cardiris va al biglietto dell'azienda il cui nome inizia con la lettera più vicina a tale lettera.

Ordinamento dei biglietti

Cardiris applica un ordinamento ai biglietti salvati nel database:

  • I biglietti vengono prima ordinati alfabeticamente per nome dell'azienda .

Il nome dell'azienda è la chiave di ordinamento principale.

  • I biglietti vengono quindi ordinati alfabeticamente per nome.

Il nome è la chiave di ordinamento secondaria nel caso in cui nel database siano presenti più contatti per una stessa azienda.

  • Se non sono disponibili né il nome dell'azienda né il nome del contatto, i biglietti vengono ordinati cronologicamente per data di scansione.


Ricerca dei biglietti da visita

Cardiris offre due funzioni di ricerca per ricercare in modo rapido ed efficiente i biglietti da visita:

  • È possibile eseguire ricerche di tipo testo libero utilizzando il campo di ricerca.

  • In alternativa è possibile eseguire ricerche avanzate utilizzando il comando ricerca avanzata.

Ricerca di tipo testo libero

Per eseguire una ricerca di tipo testo libero:

  • Inserire un termine nel campo di ricerca e fare clic sul pulsante cercare biglietti o premere Invio.

  • Cardiris visualizzerà tutti i biglietti che corrispondono al criterio di ricerca. Il pulsante filtro, la barra di stato e lo sfondo rosa indicano che si sta visualizzando una "hitlist". La barra di stato indica inoltre il numero di biglietti trovati.

Se nessuno dei biglietti soddisfa i criteri di ricerca:

      • la finestra Applicazione rimane vuota e la barra di stato conferma che non ci sono biglietti da visualizzare. (modo album)

      • l'immagine del biglietto è vuota, i campi di dati non sono compilati e lo stato del biglietto è ombreggiato. (modo biglietto)

  • Per ampliare la ricerca è possibile utilizzare gli operatori logici come OR e AND e le virgolette.

  • Per visualizzare nuovamente tutti i biglietti al termine della ricerca, cancellare il termine della ricerca e premere Invio oppure fare clic sul pulsante Tutti i biglietti nella barra dei comandi.

Ricerca avanzata

Per eseguire una ricerca avanzata:

  • Fare clic sull'icona binocolo della barra degli strumenti principale.

  • Cardiris visualizza l'elenco dei criteri di ricerca disponibili.

I criteri di ricerca consentono di limitare le ricerche a campi di dati specifici, campi personalizzati e categorie. È anche possibile cercare i contatti per data di scansione e data di modifica.

Nota: nelle ricerche avanzate, Cardiris cercherà i biglietti che iniziano con il testo inserito in qualsiasi campo di ricerca, non i biglietti che contengono il testo inserito.

È possibile utilizzare più campi di ricerca contemporaneamente.

Nota: è possibile utilizzare gli operatori logici (AND e OR) e le virgolette all'interno dei campi di ricerca.

  • Definire in quale ordinamento si desidera visualizzare i risultati della ricerca.

  • Inserire il testo che si desidera cercare nei campi di ricerca e fare clic su OK.

  • Cardiris visualizzerà tutti i biglietti che corrispondono ai criteri di ricerca. Il pulsante filtro, la barra di stato e lo sfondo rosa indicano che si sta visualizzando una "hitlist". La barra di stato indica inoltre il numero di biglietti trovati.

Se nessuno dei biglietti soddisfa i criteri di ricerca:

      • la finestra Applicazione rimane vuota e la barra di stato conferma che non ci sono biglietti da visualizzare. (modo album)

      • l'immagine del biglietto è vuota, i campi di dati non sono compilati e lo stato del biglietto è ombreggiato. (modo biglietto)

  • Per visualizzare nuovamente tutti i biglietti al termine della ricerca, cancellare il termine della ricerca e premere Invio oppure fare clic sul pulsante Tutti i biglietti nella barra dei comandi.


Ricerca e risoluzione dei duplicati

Cardiris è una soluzione completa per database di biglietti. Consente di importare biglietti da visita e di esportarli in altri database, di sincronizzare interi database, ecc. Per evitare che il database contenga biglietti duplicati o informazioni obsolete, Cardiris è provvisto di una pratica funzione di Gestione dei duplicati.

Per trovare e risolvere i duplicati:

  • Fare clic sull'icona Ricerca duplicati sulla barra degli strumenti principale.

  • Nella finestra Ricerca duplicati, selezionare i parametri di ricerca che si desidera utilizzare. Possono essere considerati duplicati i contatti con lo stesso:

    • nome azienda, nome e cognome

    • nome e cognome

    • nome

    • cognome

    • indirizzo e-mail

  • Fare clic sul pulsante Ricerca duplicati.

Cardiris elenca i contatti duplicati (ed indica tra parentesi quanti duplicati sono stati rilevati per ogni biglietto).

  • Fare doppio clic sui duplicati per visualizzare nel dettaglio le relative informazioni.

  • I dati del biglietto sono distribuiti in 4 schede diverse. Prestare attenzione alle schede evidenziate in rosso. Le informazioni presenti all'interno delle schede non evidenziate sono state elaborate automaticamente da Cardiris.

Schede Dati e Campi personalizzati

Fare clic sulla scheda Dati per accedere alle informazioni relative ai campi di dati. Le informazioni riportate di seguito si riferiscono anche alla scheda Campi personalizzati.

Quando Cardiris trova dei contatti doppi, confronta le informazioni contenute nei campi di dati dei diversi contatti e unisce i contatti in un singolo biglietto.

Per indicare lo stato delle informazioni vengono utilizzati dei codici colore:

  • I campi del biglietto unito sono evidenziati in nero.

  • Le informazioni che sono state selezionate e trasferite nel biglietto unito sono evidenziate in blu. Queste sono le informazioni che Cardiris considera corrette.

  • Le informazioni non utilizzate nel biglietto unito sono ombreggiate.

  • I campi che Cardiris non è stato in grado di unire sono evidenziate in rosso. Fare doppio clic su uno qualsiasi dei campi rossi per spostarli nel biglietto unito.

  • Le informazioni alternative che è possibile spostare nel biglietto unito (invece delle informazioni correnti) sono evidenziate in arancione. Se l'utente o Cardiris ha selezionato le informazioni sbagliate, fare clic sui campi di dati evidenziati in arancione per spostarli nel biglietto unito.

È anche possibile utilizzare il pulsante Completa automaticamente affinché Cardiris unisca automaticamente i contatti doppi. In questo caso, Cardiris selezionerà le informazioni più recenti e le sposterà nel biglietto unito.

Nota: le informazioni contenute nel campo Note non entrano mai in conflitto. Qualsiasi informazione contenuta nel campo Note verrà aggiunta al biglietto unito, insieme ai dati e all'orario in cui sono state aggiunte le informazioni.

Una volta risolti tutti i duplicati, fare clic su Applica per salvarli nel database e fare clic su OK per salvarli e chiudere la finestra. I duplicati risolti assumono lo stato Verificato. I contatti superflui verranno eliminati.

Scheda Immagini

Cardiris visualizza i tre tipi di immagini che è possibile allegare ai propri contatti: immagini presenti sul Fronte, immagini presenti sul Retro e Immagini.

Seleziona automaticamente le immagini più recenti e le sposta nel biglietto unito.

Le immagini che Cardiris non è stato in grado di unire devono essere unite manualmente. Per spostare un'immagine in un biglietto unito, è sufficiente fare doppio clic sulla stessa. L'immagine non selezionata sarà sfuocata.

Nel caso sia stata selezionata l'immagine sbagliata, fare doppio clic sull'immagine sfuocata per spostarla nel biglietto unito.

Nota: le immagini contenute nella scheda hanno necessariamente dimensioni ridotte. Per ingrandire un'immagine, fare clic sulla stessa con il tasto destro del mouse. Per chiudere la finestra zoom, fare nuovamente clic con il tasto destro del mouse.

Nota: è possibile spostare contemporaneamente tutte e tre le immagini di un contatto doppio (immagine sul fronte, immagine sul retro e immagine) in un biglietto unito. Per farlo, tenere premuto il tasto Maiusc e fare doppio clic su un'immagine qualsiasi del duplicato. Le immagini degli altri duplicati verranno scartate.

È anche possibile utilizzare il pulsante Completa automaticamente affinché Cardiris unisca automaticamente le immagini doppie. In questo caso, Cardiris selezionerà le immagini più recenti e le sposterà nel biglietto unito.

Una volta risolti tutti i duplicati, fare clic su Applica per salvarli nel database e fare clic su OK per salvarli e chiudere la finestra. I duplicati risolti assumono lo stato Verificato. I contatti superflui verranno eliminati.

Scheda Categorie

Qualsiasi categoria assegnata ai contatti verrà inclusa nel biglietto unito. È sufficiente che uno dei duplicati contenga una categoria per poterla aggiungere al biglietto unito.

Le categorie che sono state spostate nel biglietto unito sono contrassegnate da un segno V verde mentre quelle che non sono state spostate sono contrassegnate da una X rossa.

Per aggiungere categoria al biglietto unito, fare doppio clic sul segno X rosso. Per eliminarle, fare doppio clic sul segno V verde.

È anche possibile utilizzare il pulsante Completa automaticamente affinché Cardiris unisca automaticamente le categorie doppie.

Una volta risolti tutti i duplicati, fare clic su Applica per salvarli nel database e fare clic su OK per salvarli e chiudere la finestra. I duplicati risolti assumono lo stato Verificato. I contatti superflui verranno eliminati.


Manutenzione dei database di biglietti

Cardiris è una soluzione completa per database di biglietti. I database che si creano o aprono in Cardiris possono essere uniti o migrati con altri database Cardiris, duplicati, ecc.

Apertura e salvataggio di database

Cardiris aprirà sempre il database aperto più di recente. Le modifiche apportate ad un database vengono salvate in automatico. Non è necessario utilizzare il pulsante Salva.

Per aprire un altro database, fare clic sul comando Apri nel menu File.

Creazione e salvataggio di nuovi database

Per creare un nuovo database, fare clic sul comando Nuovo nel menu File. Salvare il nuovo database una volta facendo clic sul comando Salva come nel menu File. Qualsiasi modifica successiva verrà salvata in automatico.

Compressione dei database

È possibile comprimere i database per ridurne al minimo le dimensioni. È utile comprimere un database quando si eliminano molti biglietti dallo stesso.

Per comprimere un database, fare clic sul comando corrispondente nel menu File.

Nota: utilizzare immagini a bassa risoluzione solo quando si allega un'immagine ai propri biglietti! (Tutti i dati, comprese le immagini, vengono memorizzati all'interno del file del database).

Duplicazione dei database

È possibile duplicare i propri database a scopo di backup.

Per duplicare un database:

  • Fare clic su Salva come nel menu File e salvare il database come file .c5d (file del database).

  • In alternativa copiare il file del database in Esplora risorse in un'altra posizione.

Duplicazione dei contatti

È inoltre possibile trasferire contatti specifici, non interi database, a un altro database Cardiris.

Sono disponibili due metodi.

  • Aprire entrambi i database e trascinare i contatti da un database all'altro.

Nota: il database corrente è indicato nella barra del titolo.

  • Selezionare i biglietti da trasferire, esportarli e importarli successivamente nell'altro database. (Selezionare il filtro di esportazione e importazione Cardiris 5)

Migrazione di database di versioni precedenti

Per eseguire la migrazione di database di versioni precedenti:

  • Aprire un database creato in una versione precedente di Cardiris facendo clic sul comando Apri nel menu File. Selezionare la versione di Cardiris nell'elenco File di tipo.

oppure

  • Importare i contatti provenienti da versioni precedenti di Cardiris (3.x e 4.x) in un database vuoto. A tal fine:

    • Fare clic su Esporta nella barra degli strumenti principale, quindi sulla scheda Importa.

    • Selezionare da quale versione di Cardiris si desidera importare i contatti, quindi fare clic su Importa.

    • Selezionare il file del database desiderato e fare clic su Apri.

Unione di database

Per unire due database recenti:

  • Importare i contatti di un altro database nel database corrente. A tal fine:

    • Fare clic su Esporta nella barra degli strumenti principale, quindi sulla scheda Importa.

    • Selezionare Cardiris 5 dall'elenco.

    • Selezionare il file del database desiderato e fare clic su Apri.

  • Aprire entrambi i database e trascinare tutti i contatti da un database all'altro. A tal fine:

    • Aprire il database in modo album e fare clic su Seleziona tutto nel menu Modifica.

    • Trascinarli nell'altro database.


Eliminazione di biglietti

È possibile eliminare i biglietti da un database in vari modi.

Per eliminare i biglietti:

  • Selezionare uno o più biglietti.

  • Fare clic sugli stessi con il pulsante destro del mouse, quindi fare clic su Cancella biglietto(i).

  • Fare clic sul comando Cancella biglietto(i) nel menu Modifica.

  • Premere il tasto Canc della tastiera.


Esportazione dei biglietti da visita

È possibile esportare i contatti presenti nel database Cardiris ad una serie di applicazioni esterne. Possono essere esportati ad applicazioni come gestori di contatti, PIM (Personal Information Manager), CRM (Customer Relation Manager), database, fogli di lavoro e anche elaboratori di testi le cui funzioni di stampa unione consentono di stampare lettere, buste ed etichette.

I contatti possono anche essere salvati in un file strutturato, ad esempio in formato vCard ed importati in qualsiasi database di indirizzi come Microsoft Access. I file vCard possono anche essere importati in qualsiasi applicazione compatibile con vCard.

L'edizione Cardiris Corporate consente inoltre di esportare i contatti in Microsoft Dynamics CRM e in Salesforce CRM.

Consultare la sezione Esportazione in Microsoft Dynamics CRM e Esportazione in Salesforce CRM per maggiori informazioni.

Per esportare i contatti da Cardiris:

  • Selezionare i biglietti che si desidera esportare. L'operazione può essere eseguita in vari modi:

    • Tenere premuto il tasto Ctrl, quindi fare clic sui biglietti che si desidera selezionare.

    • Per selezionare una serie di biglietti continua, selezionare il primo biglietto e tenere premuto il tasto Maiusc mentre si seleziona l'ultimo biglietto.

    • Per individuare i biglietti che si desidera esportare, eseguire una ricerca di tipo testo libero.

    • Per individuare i biglietti che si desidera esportare, eseguire una ricerca avanzata (utilizzando il binocolo).

Se non si selezionano biglietti, verranno esportati tutti i biglietti nell'applicazione selezionata.

  • Fare clic su Esporta nella barra degli strumenti principale e selezionare l'applicazione di esportazione desiderata dall'elenco.

L'opzione Esporta tutti i biglietti in fondo all'elenco Esporta ha la priorità su qualsiasi selezione effettuata.

  • Fare clic su Configura per configurare l'esportazione.

Per configurare l'esportazione, è necessario impostare diverse opzioni minori. Queste opzioni vengono trattate nel dettaglio nel file Leggimi di Cardiris.

Nota: la disponibilità del pulsante Configura dipende dall'applicazione o dal formato selezionato.

  • Una volta configurata l'esportazione, fare clic su OK per confermare.

I contatti verranno salvati nell'applicazione o nel formato di esportazione selezionato. Aprire per controllare i risultati.

Nota: è anche possibile accedere alle opzioni Esporta facendo clic con il pulsante destro del mouse su un biglietto o una selezione di biglietti, quindi facendo clic su Esporta.

Nota: se si desidera esportare i propri contatti in un altro database Cardiris, non bisogna utilizzare necessariamente la funzione Esporta; è anche possibile aprire entrambi i database e trascinare i contatti da un database all'altro.

Nota: selezionare E-mail dall'elenco Esporta per distribuire i contatti e le relative immagini dei biglietti nel software di e-mail. Si aprirà un nuovo messaggio e-mail contenente un file vCard, contenente a sua volta i diversi contatti.


Esportazione nei Contatti di Windows

Se si utilizza Cardiris su un computer con sistema operativo Windows Vista o Windows 7, è possibile esportare i biglietti da visita nei Contatti di Windows. I Contatti di Windows sostituiscono la Rubrica di Windows di XP e consentono di mantenere in memoria i dati di persone e organizzazioni creando contatti. Funziona anche da rubrica per Windows Mail.

Nota: se si utilizza Windows XP, non si dispone dei Contatti di Windows. È possibile invece esportare nella Rubrica di Windows (in Outlook Express). Consultare Esportazione nella Rubrica di Windows per maggiori informazioni.

Per esportare i biglietti da visita nei Contatti di Windows:

  • selezionare i biglietti da esportare;

  • fare clic su Esporta nella barra degli strumenti principale e selezionare Contatti di Windows dall'elenco;

  • infine, fare clic su Esporta. I vostri contatti verranno aggiunti alla cartella dei Contatti di Windows.

La cartella dei Contatti si trova in C:\Utenti\Account PC\Contatti. Fare doppio clic sui contatti per visualizzarne le informazioni.

Suggerimento: è possibile anche digitare "wab.exe" nel campo Cerca per trovare la cartella dei Contatti.


Esportazione nella Rubrica di Windows

Se si utilizza Cardiris su un computer con sistema operativo Windows XP, è possibile esportare i biglietti da visita nella Rubrica di Windows (in Outlook Express)

Occorre ricordare che questa funzionalità è disponibile solo in combinazione con Windows XP, in quanto a partire da Windows Vista la Rubrica di Windows è stata sostituita dai Contatti di Windows. Consultare Esportazione nei Contatti di Windows se si desidera esportare nei Contatti di Windows.

Per esportare i biglietti da visita nella Rubrica di Windows:

  • selezionare i biglietti da esportare;

  • fare clic su Esporta nella barra degli strumenti principale e selezionare Microsoft Outlook Express dall'elenco.

Nota: assicurarsi di selezionare Microsoft Outlook Express, non Microsoft Outlook. La Rubrica di Windows non può essere utilizzata direttamente da Outlook.

  • infine, fare clic su Esporta. I contatti verranno aggiunti alla Rubrica di Windows.


Esportazione nei dispositivi Apple

Esportazione dei contatti nei dispositivi Apple

Tramite iTunes, è possibile esportare i contatti creati con Cardiris nei dispositivi Apple. Prima di tutto occorre esportare i contatti nei Contatti di Windows o nella Rubrica di Windows, poi configurare iTunes per sincronizzarlo con una di queste due applicazioni.

I contatti provenienti da Cardiris vengono aggiunti all'applicazione Contatti del dispositivo Apple.

Esportazione dei contatti nei Contatti di Windows o nella Rubrica di Windows

Per informazioni su come procedere, consultare le sezioni Esportazione nei Contatti di Windows e Esportazione nella Rubrica di Windows.

Sincronizzazione di iTunes con i Contatti di Windows o con la Rubrica di Windows

  • Dal menu Start di Windows, fare clic su Tutti i programmi > iTunes.

Se iTunes non è installato sul computer, fare clic qui per accedere alla pagina di download.

  • Connettere il dispositivo Apple al computer.

  • Quando appare nell'elenco sul lato sinistro della finestra di iTunes, selezionare il proprio dispositivo (sotto Dispositivi).

  • Fare clic su Informazioni nella parte superiore della finestra.

  • Verificare che sia presente l'opzione Sincronizza Contatti con e selezionare Outlook o Windows Contacts dall'elenco.

  • Poi fare clic su Applica per sincronizzare i contatti con quelli presenti nel dispositivo Apple.

  • I contatti provenienti da Cardiris vengono aggiunti all'applicazione Contatti del dispositivo Apple.


Esportazione nei Contatti di Google

È possibile esportare i contatti creati con Cardiris nella sezione Contatti di Google del proprio account gmail.

Nota: è necessario disporre di un account Google per esportare i contatti nei Contatti di Google.

Per esportare i contatti nei Contatti di Google:

  • selezionare i biglietti da esportare;

  • fare clic su Esporta nella barra degli strumenti principale e selezionare Contatti di Google dall'elenco;

  • poi fare clic su Configura in fondo alla finestra;

  • inserire le credenziali del proprio account Google e fare clic su OK;

  • fare clic su Esportaper esportare i biglietti. Un gruppo Cardiris contenente i vostri contatti verrà aggiunto alla sezione Contatti dell'account gmail.

Nota: se i contatti sono suddivisi in categorie, verrà creato un gruppo separato sulla base del campo personalizzato. Ad es. Cardiris - Socio nell'immagine sotto.

  • Tutti i campi del database provenienti da Cardiris, compresi eventuali campi personalizzati, sono inclusi in tutti in ogni contatto di Google.

Suggerimento: è possibile spostare i contatti anche nell'applicazione indipendente Contatti di Google. Per farlo, selezionare i contatti e fare clic su Gruppi > Contatti personali > Applica.


Esportazione nei Microsoft Dynamics CRM

Esportazione dei contatti in Microsoft Dynamics CRM

L'edizione Cardiris Corporate consente di esportare i contatti in Microsoft Dynamics CRM.

Microsoft Dynamics CRM è un sistema di Gestione delle Relazioni con i Clienti (CRM) che consente di organizzare e gestire i clienti in modo efficiente lungo l'intero processo di vendita.

Nota: affinché Cardiris Corporate possa interagire con successo con Microsoft Dynamics CRM, è necessario che gli amministratori di quest'ultimo configurino Cardiris CRM connector e impostino correttamente i server CRM. Per informazioni su come procedere, è a disposizione degli amministratori CRM la guida per l'amministratore (Administrator Guide), reperibile nella cartella di installazione di Cardiris\Doc\Eng.

Cardiris Corporate supporta Microsoft Dynamics CRM versioni 3.0, 4.0, 2011 Server e Online.

Funzionamento

Per esportare i contatti in Microsoft Dynamics CRM:

  • Fare clic sul pulsante Esporta nella barra degli strumenti principale.

  • Selezionare Microsoft Dynamics CRM dall'elenco di applicazioni di esportazione disponibili.

µ

  • Per esportare i contatti in Microsoft Dynamics CRM, fare clic su Esporta.

Nota: per una corretta connessione, è necessario che il computer client sul quale viene eseguita l’applicazione Cardiris risieda nello stesso dominio del server CRM.

Il pulsante Configura non è disponibile. Solo gli Amministratori CRM dispongono dei diritti di accesso necessari per modificare la configurazione dell'applicazione CRM.

  • Cardiris aprirà la finestra Ricerca duplicati.

Nota: se si desidera saltare questo passaggio, fare clic sul pulsante Salta.

Possono essere considerati duplicati i contatti con lo stesso:

  • nome azienda, nome e cognome

  • nome e cognome

  • nome

  • cognome

  • indirizzo e-mail

L'utente stesso può definire i parametri da utilizzare per la ricerca nell'elenco a discesa.

  • Selezionare i parametri di ricerca desiderati e fare clic su Ricerca duplicati.

Cardiris inizia la ricerca e visualizza gli eventuali duplicati da risolvere.

Cardiris visualizzerà i duplicati esistenti all'interno del database Cardiris nonché quelli tra Cardiris e l'applicazione CRM.

Vengono presi in considerazione solo i Contatti attivi presenti nell'applicazione CRM.

Quando vengono trovati dei duplicati all’interno del database CRM stesso, viene visualizzato un messaggio di avviso. I duplicati devono essere risolti in modo manuale all'interno dell'applicazione CRM prima che si possa ripetere la procedura di esportazione. Cardiris provvederà ad esportare altri biglietti.

  • Fare doppio clic su un duplicato presente nell'elenco per confrontare le informazioni relative al contatto.

Cardiris unirà automaticamente le informazioni sul contatto in un singolo biglietto.

Per stabilire se un biglietto dell'applicazione CRM è un duplicato di un biglietto di Cardiris o viceversa, Cardiris esegue una procedura in due fasi:

      • Confronta innanzitutto il valore dei campi definiti dall'utente (cognome, nome azienda, ecc.), senza considerare i campi vuoti.

      • Successivamente confronta la data di modifica dei biglietti sia in Cardiris che nell'applicazione CRM rispetto alla data dell’esportazione precedente. I biglietti che dopo l’ultima esportazione non sono stati modificati né nell'applicazione CRM né in Cardiris non saranno inclusi nella nuova procedura di esportazione.

Le informazioni che non corrispondono vengono evidenziate in rosso. A questo punto occorre decidere quali informazioni dovranno essere aggiunte al biglietto unito, facendo doppio clic sui relativi campi. In alternativa, fare clic su Completa automaticamente per lasciare che Cardiris svolga questo compito automaticamente. In questo caso, Cardiris utilizzerà i dati più recenti e li aggiungerà al biglietto unito.

Nota: se si interrompe la procedura di risoluzione dei duplicati, verranno conservati nei database dell'applicazione CRM e di Cardiris solo quelli risolti e verrà visualizzato un messaggio di avviso.

  • Fare clic su OK e procedere con il duplicato successivo.

  • Una volta terminato il confronto dei duplicati, fare clic su Applica per esportare i duplicati risolti nell'applicazione CRM oppure su OK per esportarli e chiudere la finestra.

Qualora vi siano ancora duplicati da risolvere, verrà visualizzato un nuovo messaggio di avviso.

I biglietti precedentemente esportati nell'applicazione CRM non verranno riesportati, a meno che non siano stati modificati rispetto all'esportazione precedente.

Per maggiori informazioni sulla ricerca e la risoluzione dei duplicati, vedere la sezione Ricerca e risoluzione dei duplicati.


Esportazione nel Salesforce CRM

Esportazione dei contatti nel Salesforce CRM

L'edizione Cardiris Corporate consente di esportare i contatti nel Salesforce CRM.

È necessario, tuttavia, disporre di un account Salesforce Enterprise, Unlimited o Developer. Non è possibile l'esportazione in altri tipi di account Salesforce.

Affinché Cardiris si interfacci con successo con il Salesforce CRM, è necessario che gli amministratori di quest'ultimo configurino il connettore CRM Cardiris. Per informazioni su come procedere, è a disposizione degli amministratori CRM la Guida per l'Amministrazione reperibile nella cartella di installazione di Cardiris\Doc\Eng.

Per esportare i contatti nel Salesforce CRM:

  • fare clic sul pulsante Esporta nella barra degli strumenti principale;

  • selezionare Salesforce CRM dall'elenco di applicazioni di esportazione disponibili;

  • fare clic su Esporta per esportare i contatti nel Salesforce CRM.

Il pulsante Configura non è disponibile. Solo gli Amministratori CRM dispongono dei diritti di accesso necessari per modificare la configurazione dell'applicazione CRM.

Per l'esportazione in Salesforce, occorre inoltre disporre dei diritti di accesso all''API di Salesforce. Diversamente, contattare l'amministratore del proprio Salesforce CRM.

Avvertenza: i contatti di Cardiris devono rispettare la politica del Salesforce CRM. I contatti senza cognome o con una struttura errata dell'indirizzo email verranno scartati.

In caso di errore durante l'esportazione dei biglietti verificare il file *Cardiris_n.log nella cartella temporanea di Windows. Per accedere alla cartella temporanea, digitare %TEMP% in Windows Explorer. Se necessario, è possibile inviare il file di log al servizio di assistenza I.R.I.S: www.irislink.com/support.

*Ad ogni avvio di Cardiris viene creato un nuovo file di log Cardiris. La "n" in Cardiris_n.log rappresenta un numero da 3 a 6 cifre.


Stampa dei biglietti da visita

Se si desidera stampare i contatti, fare clic sul comando Stampa nel menu File. Cardiris può stampare i contatti in una lista o stampare solo le relative etichette.

Per stampare biglietti da visita:

  • Nel menu File, selezionare Stampa.

  • Selezionare quindi Etichette o Lista.

Quando si stampano Etichette, i contatti vengono stampati in piccoli riquadri per poter raggruppare il massimo numero di etichette in una pagina.

Quando si stampano Liste viene utilizzata tutta la larghezza della pagina.

  • Si aprirà una finestra di configurazione dove sarà possibile definire: Tipo di etichetta, Ordine dei campi, Font e Impostazioni di stampa.

Tipo di etichetta

Sono supportati tutti i tipi di etichette standard (Avery e NEBS).

Ordine dei campi

Fare clic su Ordine dei campi per scegliere i campi di dati che si desidera includere o escludere e definirne l'ordinamento.

Font

Fare clic su Font per determinare il carattere, lo stile e la dimensione.

Impostazioni di stampa

Le Impostazioni di stampa consentono di selezionare le opzioni della stampante.

  • Fare clic su Anteprima di stampa per un'anteprima dei risultati.

  • Se i risultati sono soddisfacenti, fare clic su Stampa.

Se si desidera stampare le immagini dei biglietti,esportare i biglietti come immagini dei biglietti da visita in formato JPEG o TIFF. Utilizzare il proprio software di imaging per aprire e stampare i file immagine.

Per maggiori informazioni, vedere la sezione Esportazione dei biglietti da visita.


Importazione dei biglietti da visita

Oltre all'esportazione di contatti verso applicazioni esterne, Cardiris consente di importare contatti da altri gestori di contatti.

Per importare contatti:

  • Fare clic su Importa, esporta e sincronizza nel menu File.

  • Fare clic sulla scheda Importa e selezionare l'applicazione o il formato di importazione dall'elenco.

Avvertenza: l'importazione di contatti da altri database può creare contatti doppi all'interno del database. Per maggiori informazioni sulla gestione dei duplicati, vedere la sezione Ricerca e risoluzione dei duplicati.

  • Fare clic su Configura per configurare l'importazione.

Per configurare l'esportazione, è necessario impostare diverse opzioni minori. Queste opzioni vengono trattate nel dettaglio nel file Leggimi di Cardiris.

Nota: la disponibilità del pulsante Configura dipende dall'applicazione o dal formato selezionato.

  • Una volta configurata l'importazione, fare clic su OK per confermare.

I contatti verranno aggiunti al database Cardiris.


Sincronizzazione dei database

Se si utilizzano diversi gestori di contatti oltre a Cardiris e si importano/esportano regolarmente contatti da un database ad un altro, è utile sincronizzare periodicamente i database dei contatti.

Per sincronizzare i database con Cardiris:

  • Fare clic su Importa, esporta e sincronizza nel menu File.

  • Fare clic sulla scheda Sincronizza e selezionare dall'elenco il database che si desidera sincronizzare con Cardiris.

  • Fare clic su Configura per configurare la sincronizzazione.

Per configurare la sincronizzazione, è necessario impostare diverse opzioni minori. Queste opzioni vengono trattate nel dettaglio nel file Leggimi di Cardiris.

Nota: la disponibilità del pulsante Configura dipende dal tipo di applicazione.

  • Fare clic su OK per confermare.

Eventuali contatti mancanti in un database verranno copiati dall'altro database e viceversa.


Assistenza prodotto

Per ottenere assistenza tecnica, visitare il nostro sito Web all'indirizzo www.irislink.com/support.


Copyright

Cardiris5-dgi-110112-04

Copyright ©1995-2012 I.R.I.S. Tutti i diritti riservati.

I.R.I.S. possiede il copyright del software Cardiris, del sistema di guida in linea e della presente pubblicazione.

Le informazioni contenute nel presente documento sono di proprietà di I.R.I.S. Il contenuto è soggetto a modifiche senza preavviso e non costituisce alcun impegno da parte di I.R.I.S. Il software illustrato nel presente documento viene fornito mediante accordo di licenza in cui vengono stabiliti i termini di utilizzo del prodotto. Il software può essere utilizzato o copiato solamente in conformità ai termini dell'accordo sopraindicato. La presente pubblicazione non potrà essere riprodotta, trasmessa, archiviata in un sistema di recupero dati o tradotta in un'altra lingua, neppure parzialmente, senza il previo consenso scritto da parte di I.R.I.S.

La presente guida utente utilizza nomi fittizi a scopi dimostrativi; qualsiasi riferimento a persone, società o organizzazioni esistenti è assolutamente fortuito.

Marchi di fabbrica

Il logo Cardiris, Cardiris, IRISCard e IRIScan sono marchi registrati di Image Recognition Integrated Systems S.A. Tecnologia Connectionist, Linguistic e analisi dei campi di I.R.I.S.

Il software Cardiris è in parte basato sul contributo dell'Independent JPEG Group.

Tutti gli altri prodotti menzionati nella presente guida utente sono marchi di fabbrica o marchi registrati dei rispettivi proprietari.


Ricerca aggiornamenti

Utilizzare periodicamente la funzione Cerca aggiornamenti nel menu Guida per cercare gli aggiornamenti più recenti. Ciò consente di garantire il corretto funzionamento di Cardiris.


Registrazione del software

Ricordarsi di registrare la propria licenza Cardiris.

Per registrarsi:

Utilizzare la procedura Registrazione accessibile dal menu Registra. Seguire le istruzioni a video.


Disinstallazione del software

Esiste un solo modo corretto per disinstallare Cardiris: utilizzando la (dis)installazione guidata di Windows. Si raccomanda di non disinstallare Cardiris cancellando manualmente i file del programma.

Per disinstallare Cardiris:

  • Chiudere l'applicazione.

  • Nel menu Start, fare clic su Pannello di controllo.

  • Nell'icona Programmi, fare clic su Disinstalla un programma.

  • Selezionare Cardiris dall'elenco e fare clic sul pulsante Disinstalla.

  • Seguire le istruzioni a video.